For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get authentication OTP via telephone number

HTTP API POST /auth/create-user-otp

To start using the API as a user you need to have a registered user account. The first thing you need to do to authenticate is to request an OTP code, in this case we'll demonstrate it using a telephone number.

Request

{
  "telephone_number": "1"
}

Response

HTTP Response Code: 200

{
  "expires_at": "2026-01-15T09:00:00.000000Z",
  "next_otp_at": "2026-01-15T09:00:01.000000",
  "otp_status": "OTP sent",
  "remaining_otp_attempts": 5
}

Last updated